@font-face {
	/*font-family: 'ecoicons';
	src:url('fonts/ecoicons.eot?-usahxj');
	src:url('fonts/ecoicons.eot?#iefix-usahxj') format('embedded-opentype'),
		url('fonts/ecoicons.ttf?-usahxj') format('truetype'),
		url('fonts/ecoicons.woff?-usahxj') format('woff'),
		url('fonts/ecoicons.svg?-usahxj#ecoicons') format('svg');
	font-weight: normal;
	font-style: normal;*/

    font-family: 'ecoicons';
	src:url('fonts/ecoicons.eot');
	src:url('fonts/ecoicons.eot?#iefix-usahxj') format('embedded-opentype'),
		url('fonts/ecoicons.ttf') format('truetype'),
		url('fonts/ecoicons.woff') format('woff'),
		url('fonts/ecoicons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'ecoicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.Breadiconproperties {
	font-size: 1.2rem;
  	display: inline-block;
    float: right;
        margin-top:-1px;
        margin-left:3px;
        color: #ffffff;
}

.iconproperties {
	float: right;
    font-size: 10px;
  	display: block;
  	cursor: pointer;
}

.iconpropertiesButton {
    font-size: 1.2rem;
  	display: inline-block;
  	cursor: pointer;
    margin-top:-3px;
            float: right;
}

.iconpropertiesButton2 {
    font-size: 1.2rem;
  	display: inline-block;
  	cursor: pointer;
    margin-top:-3px;
}

.iconPropertiesPagination {
    font-size: 0.5rem;
  	display: inline-block;
  	cursor: pointer;
    margin-top:-1px;
    color:#444!important;

}

.icon-chevron-right:before {
	content: "\e600";
}
.icon-chevron-left:before {
	content: "\e601";
}
.icon-arrow-right-thick:before {
	content: "\e602";

}
.icon-arrow-left-thick:before {
	content: "\e603";
}
.icon-arrow-up-thick:before {
	content: "\e604";
}
.icon-arrow-down-thick:before {
	content: "\e605";
}
.icon-chevron-right-outline:before {
	content: "\e606";
}
.icon-chevron-left-outline:before {
	content: "\e607";
}
.icon-arrow-right-outline:before {
	content: "\e608";
}
.icon-arrow-left-outline:before {
	content: "\e609";
}
.icon-arrow-up-outline:before {
	content: "\e60a";
}
.icon-arrow-down-outline:before {
	content: "\e60b";
}
.icon-triangle-down:before {
	content: "\f05b";
}
.icon-triangle-left:before {
	content: "\f044";
}
.icon-triangle-right:before {
	content: "\f05a";
}
.icon-triangle-up:before {
	content: "\f0aa";
}
.icon-location2:before {
	content: "\e947";
}
.icon-location22:before {
	content: "\e948";
}
.icon-search3:before {
	content: "\e986";
}
.icon-arrow-right22:before {
	content: "\ea3c";
}
.icon-arrow-down22:before {
	content: "\ea3e";
}
.icon-facebooktxt:before {
	content: "\ea8c";
}
.icon-twittertxt:before {
	content: "\ea91";
}
.icon-appletxt:before {
	content: "\eabf";
}
.icon-android2:before {
	content: "\eac1";
}
.icon-androidtxt:before {
	content: "\e60c";
}
.icon-checkmark3:before {
	content: "\e60d";
}
.icon-cancel3:before {
	content: "\e60e";
}
.icon-location:before {
	content: "\e60f";
}
.icon-magnifier:before {
	content: "\e610";
}
.icon-envelopetxt:before {
	content: "\e611";
}
.icon-info:before {
	content: "\e612";
}
.icon-info2:before {
	content: "\e613";
}
.icon-tags:before {
	content: "\e614";
}
.icon-search:before {
	content: "\e005";
}
